SYS:CFG_1.0::
CAB_REAL_PACKETS:
# Load real packet
#-Packet         Name of handle to the ReaL-packet or           Mandatory
#                if the Generator field below is set, the
#                name of the system (inparamter to the
#                Generator)
#-Generator      Name of a generator (code) that produce a      Optional
#                handle to the ReaL-packet.                      
#-Text 	         Text resource id for the ReaL-packet		Mandatory
#                (see tx.h)
#-Task		 The name or instance no of the task.  		Mandatory
#                If the task name OTHERS is used, then all
#                tasks without any other specification will
#                get this packet.
#                Always use instance no 0 for the main task in this file
#-Shared         1 ->If installation in the shared part of the task

-Packet 0 -Generator awinst_get_syminsdef -Text 50 -Task MAIN -Shared 1
-Packet 0 -Generator awinst_get_rlaw_syminsdef -Text 57 -Task MAIN

-Packet 1 -Generator awinst_get_syminsdef -Text 50 -Task MAIN -Shared 1
-Packet 1 -Generator awinst_get_rlaw_syminsdef -Text 57 -Task MAIN

-Packet 2 -Generator awinst_get_syminsdef -Text 50 -Task MAIN -Shared 1
-Packet 2 -Generator awinst_get_rlaw_syminsdef -Text 57 -Task MAIN

-Packet rlaw_errinsdef  -Text 57 -Task MAIN
-Packet awmmc_syminsdef -Text 71 -Task MAIN -Shared 1
-Packet arcdata_syminsdef  -Text 57 -Task MAIN -Shared 1

-Packet rlaw_backgr_syminsdef  -Text 57 -Task MAIN -Shared 1
